package com.atlassian.stash.internal.config;

/**
 * Thrown when migrating the configuration fails.
 *
 * @since 4.0
 */
public class ConfigurationMigrationException extends RuntimeException {

    public ConfigurationMigrationException(String message) {
        super(message);
    }

    public ConfigurationMigrationException(String message, Throwable cause) {
        super(message, cause);
    }
}
